* {
	margin: 0px;
	padding: 0px;
	outline: none;
	box-sizing: border-box;
}


body {
	font-family: "Trebuchet MS";
	line-height: 155%;
	font-size: 80%;
	color: #333;
}

img {
	border: 0px;
	padding-bottom: 0px;
	max-width: 100%;
}

p { margin-bottom: 10px;}

p img { margin: 0px}

a {
	text-decoration: none;
	max-width: 100%;
}

a:hover { text-decoration: underline;}

h1 { margin: 10px 0px 20px 0px;}

h2 { margin: 10px 0px 10px 0px; }

h3 {
	font-size: 130%;
    font-weight: normal;
}

p, h1, h2, h3, h4, ul, dl, div.contentBox { cursor: default;}

iframe {
	width: 100%;
}

.button:active { 
	osition: relative;
	op: 1px;
}

#navContainer a:active {
	position: relative;
	top: 1px;
}

.clear {
	clear: both;
	display: block;
}

.clearfix:before, .clearfix:after,
.row:before, .row:after,
.contentBox:before, .contentBox:after{
	content: '';
	display: block;
	clear: both;
}

.hide { display: none;}

/*====================================================================================*/
/*	 	Main Structure																						  */
/*====================================================================================*/

body {
	background-color: #737373;
}

div.rowContainer {
	width: 100%;
	text-align: center;
	position: relative;
	float: left;
}

div.centerblock {
	margin: 0 auto;
	text-align: left;
	width: 100%;
	max-width: 960px;
	max-width: 1260px;
	verflow: hidden;
	osition: relative; /* ?? */
}

div.centerblock:before, div.centerblock:after {
	display: table;
	clear: both;
	content: '';
}

/*----- topNav -----*/

div.topnavContainer {
	position: absolute;
	top: 0;
	left: 0;
	ackground: #bfbfbf url(../img/bg_topnav.gif) top left repeat-x;
	background: #fff;
	border-bottom: #a8a8a8;
	min-height: 30px;
	z-index: 150;
	background: transparent;
	/*
	border-bottom: 1px solid #fff;

	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
	*/
}

div.topnav {
	text-align: right;
	background: #fff;
	box-shadow: none;
}


/*----- headertop -----*/

div.headertopContainer {
	background-color: #fff;
	border-top: 1px solid #fff;
	ackground-image: url(../img/bg_header.gif);
	background-repeat: repeat-x;
	min-height: 110px;
	border-bottom: 1px solid #fff;
	z-index: 100;
	argin-top: 30px;
}

div.headertop { }

div.logo {
	width: 250px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: top left;
	margin-left: 10px;
}

div.headertop h2.brand-name {
	color: #848484;
	loat: right;
	position: absolute;
	bottom: 22px;
	margin: 0;
	margin-left: 10px;
	
	
	font-size: 2rem;
	margin-top: -2rem;
	text-transform: none;
	display: none; // activated in kiwa template
}

div.headertop .mainnav {
	float: right;
	margin-right: 0px;
	margin-top: 70px;
	position: relative;
	height: 50px;
}

/*----- header -----*/

div.headerContainer {
	background-color: #9dadbc;
	min-height: 288px;
	position: relative;
	z-index: 10;
}

div.header { 

}


/*----- content -----*/

div.contentContainer {
	background-color: #fff;
	min-height: 200px;
	background-position: bottom;
	background-repeat: repeat-x;
	border-bottom: 1px solid #fff;
}

div.content {
	padding-top: 40px;
	padding-bottom: 0px;
}


/*----- footer -----*/

div.footerContainer {
	background: #959595;
}

div.footer {
	padding-top: 10px;
}

div.footer a {
	color: #fff;
}

div.footer div.column {
	width: 239px;
	width: 25%;
}

div.footer .row {
	padding-top: 10px;
	padding-bottom: 10px;
}


/*----- subfooter -----*/

div.subfooterContainer {
	height: 56px;
}

div.subfooter {
	padding-top: 20px;
	position: relative;
}
 
 div.subFooterOverlay {
	background: red;
	width: 100%;
	display: block;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background: url(../img/overlay_subfooter.png) top center no-repeat;
}


/*====================================================================================*/
/*	 		Row / columns structure																		  */
/*====================================================================================*/

.row {
	padding-bottom: 20px;
	float: left;
	width: 100%;
	display: flex;
}

body.home .row {
	display: inline-block;
}

.column {
	display: inline-block;
	float: left;
	min-height: 1px;
}

.contentBox {
	padding: 0px 10px 30px 10px;
}

.contentHeader {
	padding-bottom: 0px;
}


/*three*/
.threecolumns .column {
	width: calc(100%/3);
}

.threecolumns .colspanTwo {
	width: 640px;
	width: calc(100%/3*2);
	background: red;
}

/*four*/
.fourcolumns .column {
	width: 240px;
	width: 25%;
}

.fourcolumns .colspanTwo {
	width: 480px;
	width: 50%;
}

/*still needs proper fallback*/
.column .twoColumns {
	-moz-column-count: 		2; /* Firefox */
	-webkit-column-count:	2; /* Safari and Chrome */
	column-count: 				2;
	
	-moz-column-gap: 		20px; /* Firefox */
	-webkit-column-gap: 	20px; /* Safari and Chrome */
	column-gap: 			20px;
}

.sticky {
	position: -webkit-sticky!important;
	position: -moz-sticky!important;
	position: -ms-sticky!important;
	position: -o-sticky!important;
	position: sticky!important;
	top: 10px;
}


/* Exception for getting rows on the homepage closer together */
/* TODO: make this better */
.row-thin {
	argin-bottom: -40px
}

.row-thin .contentBox {
	padding-bottom: 0;
}
/*====================================================================================*/
/*	 		Common styling																					  */
/*====================================================================================*/


/*----- topnav -----*/

div.topnav {
	text-align: right;
	min-height: 30px;
}

ul.topnav {
	float: right;
	_margin-right: 60px;

}
ul.topnav li {
	float: left;
	list-style: none;
	margin-left: 20px;
}

ul.topnav li a {
	padding: 3px 0px 2px 0px;
	margin-top: 2px;
	display: block;
	color: #848484;
	font-weight: bold;
	text-transform: uppercase;
/*
	-moz-border-radius: 		5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
*/
}

ul.topnav li.selected a {
	background: #acacac;
}

ul.topnav li.selected a:hover {
	text-decoration: none;
}

div.languageSelect {
	position: relative;
	float: right;
	width: 70px;
	min-height: 1px;
	margin-left: 20px;
}

ul.languagelist, div.search {
	float: right;
	margin-left: 10px;
	position: relative;
}


div.content div.search {
	float: none;
	margin: 0px 0px 20px 0px;
	margin: 0;
	padding: 0;
	background: none;
	display: block;
	clear: both;	
	height: 100px;
	width: 100%;

}

div.content div.search:after {
	display: block;
	content: '';
	clear: both;
}

div.content div.search form {
	float: none;
	margin: 0;
	padding: 20px;


clear: both;
	
}
div.content div.search input {
	text-shadow: none;
	text-transform: none;
	font-family: inherit;
	font-weight: normal;
}


div.content div.search form input {
	float: none;
	margin: 0;
	padding: 0;
	background: #fff;

}


div.content div.search div.searchButton {
	right: 21px;
	top: 20px;
	height: 30px;
}

div.content div.search  span.searchButtonArrow {
	background-position: center center;
}

ul.searchResult {
	list-style: none;
	list-style-position: inside;
	margin-bottom: 15px;
}
ul.searchResult li{
	border-bottom: 1px solid #DADADA;
	padding-top: 3px;
	padding-bottom: 2px;
}
ul.searchResult li:first-child{
	border-top: 1px solid #DADADA
}

div.subscribe,
div.requestPart {
	position:relative;
	loat: left;
}

/*search*/
div.search input,
div.requestPart input {
	background: #fff;
	border: 3px solid #fff;
	min-height: 18px;
	color: #b8b8b8;
	margin-top: 2px;
	position: relative;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

div.subscribe input {
	background: #cacaca;
	border: none;
	height: 35px;
	text-indent: 5px;
	width: 100%;
	color: #656565;
}




div.search, ul.menuLevel0 li.search {
	height: 50px;
	display: inline-block;
	ackground: rgba(0,0,0,0.12);
	padding-left: 15px;
	width: 180px;
}

ul.menuLevel0 li.search {
	width: 100%;
}
ul.menuLevel0 li.search:hover  {
	background-image: none;
	
}

div.search input,
li.search input{
	border: none;
	background: none;
	color: #fff;
	eight: 50px;
	padding-top: 16px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	border-radius: 0px;
	width: 135px;
}


.search .searchButton,
.subscribeButton {
	height: 100%;
	padding: 0;
	margin: 0;
	top: 0;
	right: 0;
	width: 28px;
	position: absolute;
}

.search, .searchButton,
.subscribeButton {
	background: url(../img/bg_rgba_0_0_0_07.png);
	background: rgba(0,0,0,0.07);	
}


div.subscribe input,
div.requestPart input {
	width: 210px;
	width: 100%;
}

ul.languagelist {
	width: 25px;
}

ul.languagelist {
	padding: 0px 20px 0px 3px;
	position: absolute;
	z-index: 10;
	width: 70px;
	right: 0;
	background: #fff;
	order: 1px solid #B8B8B8;
	border-top: none;
	argin-top: 3px;
	background: #F1F1F1;
	/*
	-moz-border-radius: 		5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
	*/
}

ul.languagelist li {
	display: none;
	position: relative;
	z-index: 1000;

	padding: 0 0 0 5px;
	line-height: 30px;
	font-weight: bold;
	text-align: left;
}


ul.languagelist li a,
ul.languagelist li.selected {
	
	z-index: 1000;
	position: relative;
}

ul.languagelist li a {
	color: #848484;
	display: block;
}

ul.languagelist li.selected a {
	cursor: default;	
}
ul.languagelist li.selected a:hover {
	text-decoration: none;
}

div.languageSelect:hover > ul li {
	display: block;
}

ul.languagelist li.selected {
	display: block;
}

div.searchButton,
div.requestButton {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 5px;
	top: 6px;
	z-index: 20;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	opacity: 1;
	cursor: pointer;
}

div.languageButton {
	/*height: 100%;*/
	background-color: #B1B1B1;
	height: 30px;
	width: 20px;

	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 20;
	opacity: 1;
	cursor: pointer;
}



div.languageSelect:hover div.languageButton {
	opacity: 0.6;
}

span.searchButtonArrow,
span.languageButtonArrow,
span.subscribeButtonArrow,
span.requestButtonArrow {
	width: 100%;
	height: 100%;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
}

span.searchButtonArrow {
	background-position: center 20px;
}

span.searchButtonArrow {
	background-image: url(../img/icon_search.png);
}

span.subscribeButtonArrow,
span.requestButtonArrow		{ background-image: url(../img/bg_topnav_field_arrow.png); }
span.languageButtonArrow 	{ background-image: url(../img/bg_topnav_field_arrow_down.png); }

/*----- headertop / mainnav -----*/
div.headertop a.logo {
	float: left;
	margin-top: 10px;
}


.menuContainer {
	min-height: 50px;
}

/*----- header -----*/
div.header {
display: none;
	
	display: block;
	eight: 600px;
	idth: 100px;
	z-index: 1000;	
}

div.slider_pause {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 40px;
	height: 40px;
	background: red;
	z-index: 1000;
	background: url(../img/bg_slider_pause.png) 0px 0px no-repeat;
	ackground: red;
	display: none;
}

div.bannerOverlay {
/*
	background-image: url(../img/overlay_banner.png);
	background-position: center left;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	height: 288px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	*/
	
	display: none;
}

div.banner {
	margin: 0px auto;
	width: 100%;
	height: 288px;
	ackground: url(../img/dummy_banner.jpg) center top no-repeat;
	text-align: center;
	top: 0px;
	position: absolute;
	left: 0px;
	
}

div.bannerBg {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0px;
	overflow: hidden;
	
	background-size: cover;
	background-position: center top;
	
}

div.bannerBg img {
	width: 100%;
	min-width: 1200px;
	min-height: 290px;
	
}

div.bannerNav {
	position: absolute;
	left: 0;
	bottom: -20px;
	margin: 0px auto;
	width: 100%;
	height: 10px;
}

div.bannerNav a {
	display: inline-block;
	background: #DEDEDE;
	width: 10px;
	height: 10px;
	margin: 0px 2px;

	-moz-border-radius:		2px;
	-webkit-border-radius:	2px;
	border-radius: 			2px;
}

div.bannerNav a:hover:not(.active) {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;	
	opacity: 0.5;
}

div.bannerNav a span{
	display: none;
}



div.bannerContent .cta {
	color: #FFFFFF;
	position: absolute;
	display: block;
	bottom: 30px;
	right: 0px;
	width: 460px;
}


div.bannerContent {
	height: 100%;
	height: 288px;
	position: relative;
	z-index: 10;
}

div.bannerContent .ctaHeader {

	padding: 10px 15px 10px 15px;
	background-color: rgba(255,255,255,0.3);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
}

div.bannerContent .ctaHeader.dark {
	background-color: rgba(0,0,0,0.3);

}

div.bannerContent .ctaContent {
	padding: 10px 15px 60px 15px;
	position: relative;
	bottom: 0px;
	background-color: rgba(255,255,255,0.8);
	font-size: 16px;

} 
div.bannerContent .ctaContent span:first-child {
	position: absolute;
	top: 15px;
	width: 50%;
	
}


div.bannerContent .cta  h2 {
	color: #fff;
	font-size: 46px;
	line-height: 100%;

	font-weight: bold;
	text-transform: none;
	margin: 0;
	padding: 0;
}

div.bannerContent .cta .button {
	padding-right: 15px;
	display: inline-block;
	min-height: 40px;
	bottom: 15px;
	right: 15px;
	position: absolute;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
}


div.bannerContent .cta  a {
	color: #fff;
	ont-weight: bold;
	font-size: 12px;
	background-image: url(../img/bg_cta_a.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding: 5px 20px 5px 20px;
	min-height: 40px;
	line-height: 40px;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
}

div.banner {
	display: none;
	box-sizing: content-box;
}

div.banner:first-child {
	display: block;
}

/*----- content -----*/

h2 {
	margin-bottom: 20px;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
}

.next h2 {
	font-size: 18px;
	margin-bottom: 20px;
}


.next h2 span {
	font-size: 16px;
	display: block;
	margin-top: 0.3em;
	text-transform: none;
}

.contentHeaderCalendar h2 {
	margin-bottom: 5px;
}

div.vacancyHeader {
	margin-bottom: 30px;
}

div.vacancyHeader h2 {
	margin-bottom: 0px;
}

div.subtitle { }

.jobDetails {
	color: gray;
	border-top: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-bottom: 2em;
	width: 100%;
}


.contentBox.newsContainer {
	border: 1px solid #dadada;
	padding: 0px;
}

.newsContainer .newsBox {
	background: #eaeaea;
	background: #f3f3f3;
	border-bottom: 1px solid #fff;
	padding: 20px 10px 15px 10px;
}

.newsBox .newsHeader {
	float: left;
	display: block;
	clear: both;
	width: 100%;
}

.newsBox .newsHeader a { }

.newsBox .newsContent {
	float: left;
}

.newsBox .title a:hover  {
	color: #000;
	text-decoration: none;
}

.newsDate{
	color: #000;
	font-size: 10px;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 3px;
	position: absolute;
}

.newsBody {
	adding-left: 50px;
	display: block;
	padding-right: 10px;
	adding-top: 5px;
	adding-bottom: 10px;
	line-height: 175%;
	min-height: 41px;
}

.newsBody .location{
	display: block;
	opacity: 0.7;
	font-size: 0.8em;
	
}

.calendar {
	width: 40px;
	height: 40px;
	marging: 2px;
	background: #111;
	opacity: 0.2;
	text-align: center;
	color: #fff;
}

.calendar .month {
	height: 15px;
	line-height: 15px;
	display: block;
	background: #444;
}

.calendar .day {
	height: 25px;
	line-height: 25px;
	font-size: 21px;
	display: block;
}

.contentHeader .calendar,
.newsHeader .calendar,
.newsContent .calendar 
{
	float: left;
	margin-right: 10px;
}

.next .newsBox {
	background: none;
}

.next .newsBox .newsArchive {
	opacity: 0.6;
	transition: opacity 0.2s ease;
}
.next .newsBox .newsArchive:hover {
	opacity: 1;
}

.next .newsHeader {
	margin-bottom: 0px;
	padding-top: 10px;
}

.newsDate .month {
	height: 15px;
	line-height: 15px;
	display: block;
	background: #cacaca;
}

.newsDate .day {
	height: 25px;
	line-height: 25px;
	font-size: 21px;
	display: block;
}

.newsHeader div.title,
.vacancyHeader div.title {
	font-size: 18px;
	line-height: 21px;
}

/*in het grijze blok*/
.contentBox.newsContainer .newsHeader div.title {
	font-size: 18px;
	line-height: 21px;
	padding-left: 50px;
	min-height: 40px;
	margin-bottom: 10px;
}

hr {
	border: none;
	border-bottom: 1px solid #C4C4C4;
	margin-bottom: 10px;
}

a.readMore {
	display: inline-block; /*zodat het niet afgebroken wordt*/
}

/*shows >> after text in button*/
a.readMore:after {
	content: " \BB \ ";
}

.contentContainer ul {
	margin-left: 19px;
	margin-bottom: 15px;
}

.contentContainer ul li{ 
	list-style-image: url(../img/li_bullet.gif);
	list-style-position: outside;
	margin-bottom: 0.2em;
	padding-left: 8px;
}

.contentContainer ol {
	margin-left: 20px;
	margin-bottom: 10px;
}

.contentContainer ol li{
	margin-bottom: 10px;
}

ul.newsList,
ul.vacancies {
	margin-left: 0px;
}

ul.newsList li {
	display: block;
	clear: both;
	_float: left;
	width: 100%;
	margin-bottom: 1em;
	min-height: 48px;
	padding-left: 0;
}

ul.newsList li:first-child {
	order: none;
}

ul.newsList li a{
	display: block;
	background: #f2f2f2;
	color: #404040;
	padding: 3px;
}


ul.newsList li a:hover{
	background: #f2f2f2;
	text-decoration: none;
}


/* nieuws op de vervolgpagina's */
.next ul.newsList li a,
.next ul.newsList li a:hover{
	background: none;
}

ul.newsList li a strong{
	color: #000;
}


.next .newsList .newsHeader{
	background: none;
	margin-bottom: 0.6em;
}

/*services (widget)*/
ul.services {
	list-style: none;
	margin-top: 10px;
	margin-left: 0px;
	float: left;
}
ul.services li{
	margin-bottom: 20px;
}

ul.services .imgPart {
	width: 75px;
	position: absolute;
	height: 75px;
	background-position: top left;
	background-repeat: no-repeat;
}

ul.services div.textPart {
	padding-left: 80px;
}

.imgPart.asbestonderzoek 	{ background-image: url(../img/bg_services_asbestonderzoek.jpg); }
.imgPart.asbestsanering 	{ background-image: url(../img/bg_services_asbestsanering.jpg); }
.imgPart.testen 				{ background-image: url(../img/bg_services_testen.jpg); }
.imgPart.microbiologisch 	{ background-image: url(../img/bg_services_microbiologisch.jpg); }


/*nieuwe services widget*/

.widget-service {
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
	position: relative;
	adding-bottom: 30px;
	padding-left: 95px;
	color: #8f8f8f;
	min-height: 75px;
	padding-bottom: 30px;
}

.widget-service h3 {
	color: #000;
}

.widget-service img {
	position: absolute;
	left: 0;
	top: 0;
	width: 75px;
	height: 75px;
}

.moreButton {
	position: relative;
	display: inline-block;
}

.footer .moreButton {
	width: 100%;
	text-align: center;
}

.footer .moreButton a {
	padding: 0 5px;
}	

.widget-service .button {
		bottom: 0;
	position: absolute;
	right: 0;
}

.widget-featured .headerImg {
	margin-bottom: 20px;
}

.widget-featured .headerImg img{
	idth: 305px;
	eight: 80px;
	
	width: 100%;
	height: auto;
}

.next .widget-featured .headerImg img{
	width: 100%;
	height: 80px;
}

a.more {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
}


/*morebutton*/
.moreButton a,
input.button {
	color: #fff;
	padding-left: 25px;
	padding-right: 25px;
	min-height: 25px;
	line-height: 25px;
	text-transform: uppercase;
	text-shadow: 1px 1px rgba(0,0,0,0.5);
	font-size: 11px;

}

.moreButton a span:after, 
a.more span:after{
	content: " \BB \ ";
}

/*
.widget h2 {
	color: #9c9c9c;
}
*/

/*next widgets*/
.widget-featured .headerImg {
	margin-bottom: 10px;
}


.next .widget-service {
	border-bottom: 0;
}

.next .widget-service .button,
.next .widget-service a.more {
	position: static;
	isplay: inline;
	
	position: absolute;
	bottom: 0;
	left: 95px;
	padding: 0;
	margin: 0;
	background: none;

}

.next .widget-service .moreButton a {
	padding: 0;
	margin: 0;
	color: #E85A0C;
	text-shadow: none;
	font-size: 12px;
	font-weight: bold;


} 

.next .widget-service .moreButton span.bottom {
	display: none;
}


/*vacancy List Homepage*/
ul.vacancies {
	list-style: none;
	margin-top: 25px;
	margin-bottom: 20px;
}

a.vacancy {
	display: block;
	color: #000;
	width: 100%;
}

ul.vacancies li {
	float: left;
	width: 100%;
	border-top: 1px solid #d6d6d6;
	padding-bottom: 10px;
	margin-bottom: 15px;
	padding-top: 10px;
}

ul.vacancies li:first-child {
	border-top: none;
	 padding-top: 0px;
}

ul.vacancies span.title {
	font-weight: bold;
	float: left;	
	width: 220px;
}

ul.vacancies span.fte {
	float: right;
	margin-right: 20px;
}

/*vacancy list next pages*/
.next  ul.vacancies {
	margin-top: 0px;	
	float: left;
}

.next  ul.vacancies li {
	margin-bottom: 0px;
}

.next div.vacancyHeader {
	margin-bottom: 10px;
}

.next ul .vacancyHeader h2 {
	text-transform: uppercase;
}

.button span.bottom {
	position: absolute;
	width: 95%;
	height: 10%;
	background: black;
	display: block;
	left: 2.5%;
	
}

.column a.smallButton,
a.bigButton {
	color: #fff;
	margin-top: 5px;
	float: left;
	padding: 0px;
	font-size: 13px;
	background-position: top left;
	background-repeat: repeat-x;
	min-height: 23px;
	line-height: 22px;
	-moz-border-radius: 		5px;
	-webkit-border-radius: 	5px;
	border-radius: 			5px;
}

a.smallButton span,
a.bigButton span {
	margin: 10px;
}

a.smallButton span:after,
a.bigButton span:after {
	content: " \BB \ ";
}

a.smallButton span,
a.bigButton span {
	filter:			alpha(opacity=80);
	opacity: 		0.8;
	-moz-opacity:	0.8;
}

a.smallButton:hover,
a.bigButton:hover {
	text-decoration: none;	
}

a.smallButton:hover span,
a.bigButton:hover span {
	filter:			alpha(opacity=100);
	opacity: 		1;
	-moz-opacity:	1;
}

a.bigButton {
	width: 100%;	
	min-height: 31px;
	line-height: 30px;
}

a.bigButton span {
	min-height: 30px;
	margin-left: 20px;
}

/*tables*/
.contentBox table {
	margin-bottom: 20px;
	border-collapse:collapse;
	width: 100%;
}

.contentBox table td{
	padding: 5px;
	border: 1px solid #E0E0E0;
}

.contentBox table.priceList td {
	vertical-align: bottom;
}


blockquote {
	color: gray;
	padding: 10px 10px 10px 30px;
	font-style: italic;
	background: url(../img/bg_blockquote.png) left 7px no-repeat;
}


/*contentNav*/
ul.contentNav {
	list-style: outside;
	padding-left: 1.2em;
	margin: 0px 0px 20px 0px;
}

ul.contentNav li {
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0;
	border-top: 1px solid #e0e0e0;
	/*bullet: in site specific css*/
}

dl.contentNav dt {
	float: left;
	width: 40px;
	position: absolute;
}

dl.contentNav dd {
	padding-left: 40px;
	position: relative;
	width: 100%;
	border-top: 1px solid #e0e0e0;
}

dl.contentNav dt ,
dl.contentNav dd {
	
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	max-width: 315px;
	display: block;
	float: none;
}

dl.contentNav dd a{
	color: #000;
	font-weight: normal;
	display: block;
}

dl.contentNav dt:first-of-type,
dl.contentNav dd:first-of-type  {
	border: none;
}

ul.contentNav li:first-child {
	border: none;
}

ul.contentNav a {
	color: #000;
	font-weight: bold;
	display: block;
}

ul.downloadNav {
	margin-bottom: 0px;
}

div.imgBox {
	position: relative;
	display: inline-block;
}

p .imgBox img {
	margin: 0px;

}

div.item .imgBox {
	width: 220px;
	z-index: 1;
	float: left;
	margin: 1.2em 20px 10px 0;
}

div.twoColumns .imgBox {
	width: 220px;
	z-index: 1;
	float: none;
	margin: 0 0 5px 0;
}

span.enlargeButton {
	background-position: top right;
	position: absolute;
	display: block;
	right: 5px;
	top: 5px;
	background-color: blue;
	width: 16px;
	height: 16px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	z-index: 2;
}

div.imgBox span.enlarge {
	background: url(../img/bg_image_enlarge.png) center center no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 5;
}

div.imgBox a {
	isplay: block;
	position: reltive;
	display: block;
	z-index: 1;
	width: 100%;
}
div.imgBox.content_3col {
	width: 300px;
}

div.imgBox a:hover {
	text-decoration: none;
}

div.imgBox .imgTitle {
	color: #000;
	font-style: italic;
	float: left;
	display: inline-block;
	width: 100%;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-8 *//* IE6-8 */
}
div.imgBox .imgTitle span{
	padding: 3px 6px 3px 6px;
	display: block;

}


/*-- Dialog --*/
.ui-widget-overlay {
	position: fixed;
	background: rgba(0,0,0,0.3);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
}

.ui-dialog {
	max-height: 95%;
	max-width: 95%;
	background: #fff;
	left: 50%!important;
	top: 50%!important;
	position: fixed;
	transform: translateX(-50%) translateY(-50%);
}
.ui-dialog-titlebar {
	height: 0;
}

.ui-icon-closethick {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -15px;
	background: #000;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 28px;
	border-radius: 100%;
	color: #fff;
	font-weight: 700;
	font-size: 30px;
	text-align: center;

}



/*----- footer -----*/

.footer {
	color: #fefefe;
	color: #fff;
	line-height: 200%;
}

.footer h2 {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 0;
	line-height: 120%;
	text-transform: uppercase;
}

.footer ul {
	list-style: none;
	margin-bottom: 15px;
}

.footer .contactIcon {
	margin-right: 12px;
	width: 17px;
	height: 18px;
	line-height: 18px;
	display: inline-block;
	text-align: center;
	color: #959595;
	background: #cacaca;
	font-weight: bold;
}


.footer a.more {
	filter:			alpha(opacity=80);
	-moz-opacity:	0.8;
	opacity: 		0.8;
}

.footer a.more:after {
		content: " \BB \ ";
}

.footer a:hover {
	text-decoration: none;
	filter:			alpha(opacity=100);
	-moz-opacity: 	1;
	opacity: 		1;
}

.shieldSocialMedia {
	text-align: center;
} 

.shieldSocialMedia a {
	display: block;
}

.shieldSocialMedia a.shieldgroup {
	width: 185px;
	height: 68px;
	margin-bottom: 10px;
	background: url(../img/logo_shieldgroup_company.png) center top no-repeat;
	display: inline-block;

}

.socialMediaLinks {
	display: block;
	min-height: 22px;
	display: none; /*totdat ze weer terug moeten*/
}
/*
.socialMediaLinks a {
	width: 22px;
	height: 22px;
	display: inline-block;
	margin-right: 3px;
	margin-left: 3px;
	background-position: center center;
	background-repeat: no-repeat;
}
*/
.socialMediaLinks a.facebook	{ background-image: url(../img/icon_facebook.png); } 
.socialMediaLinks a.linkedin	{ background-image: url(../img/icon_linkedin.png); } 
.socialMediaLinks a.twitter	{ background-image: url(../img/icon_twitter.png); } 


.socialMediaLinks a span {
	display: block;
	height: 100%;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.socialMediaLinks a:hover span { opacity: 0;}

.socialMediaLinks a.facebook span	{ background-image: url(../img/icon_facebook_bw.png); } 
.socialMediaLinks a.linkedin span	{ background-image: url(../img/icon_linkedin_bw.png); } 
.socialMediaLinks a.twitter span		{ background-image: url(../img/icon_twitter_bw.png); } 




/*----- subfooter -----*/

.subfooter a {
	color: #8d8d8d;
	color: #fff;
	margin-right: 20px;
	border-left: 1px solid #fff;
	padding-left: 20px;
}
.subfooter a:hover {
	color: #fff;
	text-decoration: none;
}

.subfooter a:first-child {
	padding-left: 10px;
	border-left: none;
}


/**/

a.smallButton,
a.bigButton {
	background-position: top left;
	background-repeat: repeat-x;
}



div.subfooterContainer {
	background-position: top left;
	background-repeat: repeat-x;
}


/* Custom table class tinyMCE */
table.noBorders, table.noBorders tr, table.noBorders td {
	border-style: none;
}


dl {
	display: table;	
	min-width: 50%;
}

dl .first {
	font-weight: bold;
}
dt, dd {
	display: table-cell;
	width: 50%;
	float: left;
}

dt {
	padding-right: 15px;
}



/*====================================================================================*/
/*	 		Site specific color elements																  */
/*====================================================================================*/


a { color: gray; }

h2 { color: gray; }

div.logo { background-color: gray; }

div.requestButton,
/*div.languageButton,*/
span.enlargeButton,
div.bannerNav a.active,
div.bannerNav a:hover,
form input[type="submit"] { background: gray; }

div.menuContainer {
	background-color: red; 
}


ul.mainnav.menuLevel0 li a { border-left: 1px solid gray; }

ul ul.menuLevel1 li.menuItem a { color: ray; }

div.cta { background: gray; }

.button { background-color: gray; }

.button span.bottom {
	background-color: black;
}

div.bannerNav a.active,
div.bannerNav a:hover { background: gray; }

dl.contentNav dt { color: gray; }

.newsBox a {color: gray; }

.next .newsHeader a, .newsBox .title a  { color: gray; }

a.smallButton,
a.bigButton { background-color: gray; }

ul.contentNav li { list-style: circle; }

ul.contentNav a.selected { color: gray; }

div.imgBox span.title { background-color: gray; }
/*
.footer .contactIcon { background-color: gray; }
*/
.message.error { color: gray; }

.footer .message,
.footer a:hover { color: gray; }

div.subfooterContainer { background-color: gray; }

a.kiwa-member {
    background-position: left top;
    display: inline-block;
    width: 100%;
    padding-bottom: 48.2%;
    background-image: url(../img/logo_kiwa_member.png);
    background-size: 80%;
    background-repeat: no-repeat;
}



.socialMediaLinks {
	display: block;
	min-height: 22px;
	
}

.socialMediaLinks a {
	font-size: 42px;
	margin-right: 3px;
}

.socialMediaLinks a:hover {
	color: none;
}

.socialMediaLinks a.button-facebook,
.socialMediaLinks a.button-facebook:hover {
	color: #3B5998;	
}
.socialMediaLinks a.button-linkedin,
.socialMediaLinks a.button-linkedin:hover {
	color: #1A85BC;
}
.socialMediaLinks a.button-twitter,
.socialMediaLinks a.button-twitter:hover {
	color: #55ACEE;
}

/*====================================================================================*/
/*	 		extranet																  */
/*====================================================================================*/

ul.topnav.corporate
{
	margin-right: 10px;
}

/* table download images */

table.corporate {	width: 100%;}

table.corporate tr
{
	border: none;
	border-top: 1px solid #E0E0E0;
}

table.corporate tr:hover
{
	background-color: #E0E0E0;
}

table.corporate td
{
	border: none;
	vertical-align: top;
}



.anchor, .anchor * {
	cursor: pointer!important;
	
}

.anchor:hover {
	opacity: 0.9;
}


/* mobile menu */

.menuContainer .nav-toggle {
	color: #fff;
	line-height: 50px;
	margin-left: 12px;
	font-size: 20px;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.4);
	cursor: pointer;
	float: left;	
	text-transform: uppercase;
	position: absolute;
	top: 0;
	
}
.menuContainer .nav-toggle i {
	font-size: 24px;
	margin-right: 10px;
}

.expanded .nav-toggle {
	opacity: 0.8;
}

.kiwa2 {
	display: none!important;
}